Index: /branches/HeuristicLab.Hive.Azure/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj
===================================================================
--- /branches/HeuristicLab.Hive.Azure/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj	(revision 7018)
+++ /branches/HeuristicLab.Hive.Azure/HeuristicLab.Clients.Hive.Slave.TrayIconSetup/HeuristicLab.Clients.Hive.Slave.TrayIconSetup.vdproj	(revision 7019)
@@ -16,11 +16,5 @@
         "Entry"
         {
-        "MsmKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
+        "MsmKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
         "MsmSig" = "8:_UNDEFINED"
@@ -28,192 +22,24 @@
         "Entry"
         {
-        "MsmKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_304BEB34BE6FD50C783B231639890388"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_304BEB34BE6FD50C783B231639890388"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
+        "MsmKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
+        "OwnerKey" = "8:_EECA393B03BA085FF8E3F2B770E42BEE"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
+        "OwnerKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
+        "OwnerKey" = "8:_FD25934E977CDA0E29FE57FE2A2EED22"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
+        "OwnerKey" = "8:_AE2E78B33101D2178A970AEBCB8582B9"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -232,11 +58,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
+        "MsmKey" = "8:_725DD350A7A6302FACB70E45B9962354"
+        "OwnerKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_725DD350A7A6302FACB70E45B9962354"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
         "MsmSig" = "8:_UNDEFINED"
@@ -244,47 +70,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_77821BEE2F104511E15C8B8B98B756CA"
-        "OwnerKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_77821BEE2F104511E15C8B8B98B756CA"
+        "MsmKey" = "8:_846B602342CF22C59E5E7FFB19D3E902"
+        "OwnerKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_846B602342CF22C59E5E7FFB19D3E902"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
         "MsmSig" = "8:_UNDEFINED"
@@ -292,17 +82,5 @@
         "Entry"
         {
-        "MsmKey" = "8:_77821BEE2F104511E15C8B8B98B756CA"
-        "OwnerKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7973651787827518B0E6A86DC6DAFC09"
-        "OwnerKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7973651787827518B0E6A86DC6DAFC09"
+        "MsmKey" = "8:_AE2E78B33101D2178A970AEBCB8582B9"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
         "MsmSig" = "8:_UNDEFINED"
@@ -310,11 +88,17 @@
         "Entry"
         {
-        "MsmKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
+        "MsmKey" = "8:_AE2E78B33101D2178A970AEBCB8582B9"
+        "OwnerKey" = "8:_EECA393B03BA085FF8E3F2B770E42BEE"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_AE2E78B33101D2178A970AEBCB8582B9"
+        "OwnerKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
         "MsmSig" = "8:_UNDEFINED"
@@ -322,258 +106,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
+        "MsmKey" = "8:_EECA393B03BA085FF8E3F2B770E42BEE"
+        "OwnerKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EECA393B03BA085FF8E3F2B770E42BEE"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_BA24EB8379AD50E05C7274CF07672B8C"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_BA24EB8379AD50E05C7274CF07672B8C"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_7973651787827518B0E6A86DC6DAFC09"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_304BEB34BE6FD50C783B231639890388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -586,12 +124,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
+        "MsmKey" = "8:_FD25934E977CDA0E29FE57FE2A2EED22"
         "OwnerKey" = "8:_6CD51DC1E0B04C549D20FB6860C52139"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FD25934E977CDA0E29FE57FE2A2EED22"
+        "OwnerKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -605,5 +143,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_599861A20CA448EE14E05C49D17ABF85"
+        "OwnerKey" = "8:_CDCD201EA09CCE69FD7565CB84DD1AC3"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -611,5 +149,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A14FD9B75FFDC0C9FDE8558B89624A51"
+        "OwnerKey" = "8:_EECA393B03BA085FF8E3F2B770E42BEE"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -617,5 +155,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_9541F928C568C75CE14288DDBA5E5F6A"
+        "OwnerKey" = "8:_725DD350A7A6302FACB70E45B9962354"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -623,5 +161,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_BA24EB8379AD50E05C7274CF07672B8C"
+        "OwnerKey" = "8:_FD25934E977CDA0E29FE57FE2A2EED22"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -629,5 +167,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_171134FFCDE0025B69B817D464F5D98E"
+        "OwnerKey" = "8:_AE2E78B33101D2178A970AEBCB8582B9"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -635,5 +173,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E1DF3FF675F8909B8FAF6D7E567FD238"
+        "OwnerKey" = "8:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -641,83 +179,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5F4581CD634302056E4AA33B0650E168"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_0C0FFD28A81FCA3C864EEDC37B6367A8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5541BB0536071D0D18B92E5CD73C37B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F0830FF0B893997415F4A4119B7871AD"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7BD628B773CE245FD61F03A52A15ADCB"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_54603E2126B94E1B89269E9E1A992867"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E4DD5E3D2A69B5BE8B068C88529DFDC6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_704A65445577390DC7571CC5D8FDD3EE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7973651787827518B0E6A86DC6DAFC09"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5E14D1BE4E00FF26EC3A0FD85DE6F87E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_304BEB34BE6FD50C783B231639890388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DAC163C214855C93932BB03E1CF20002"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E2AA9174F4DA1C479FCD78AA48F0E8BE"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_77821BEE2F104511E15C8B8B98B756CA"
+        "OwnerKey" = "8:_846B602342CF22C59E5E7FFB19D3E902"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -762,4 +222,78 @@
             }
         }
+        "DebugLocal"
+        {
+        "DisplayName" = "8:DebugLocal"
+        "IsDebugOnly" = "11:FALSE"
+        "IsReleaseOnly" = "11:FALSE"
+        "OutputFilename" = "8:DebugLocal\\HeuristicLab.Clients.Hive.Slave.TrayIconSetup.msi"
+        "PackageFilesAs" = "3:2"
+        "PackageFileSize" = "3:-2147483648"
+        "CabType" = "3:1"
+        "Compression" = "3:2"
+        "SignOutput" = "11:FALSE"
+        "CertificateFile" = "8:"
+        "PrivateKeyFile" = "8:"
+        "TimeStampServer" = "8:"
+        "InstallerBootstrapper" = "3:2"
+            "BootstrapperCfg:{63ACBE69-63AA-4F98-B2B6-99F9E24495F2}"
+            {
+            "Enabled" = "11:TRUE"
+            "PromptEnabled" = "11:TRUE"
+            "PrerequisitesLocation" = "2:1"
+            "Url" = "8:"
+            "ComponentsUrl" = "8:"
+                "Items"
+                {
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:.NETFramework,Version=v4.0"
+                    {
+                    "Name" = "8:Microsoft .NET Framework 4 (x86 and x64)"
+                    "ProductCode" = "8:.NETFramework,Version=v4.0"
+                    }
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:Microsoft.Windows.Installer.3.1"
+                    {
+                    "Name" = "8:Windows Installer 3.1"
+                    "ProductCode" = "8:Microsoft.Windows.Installer.3.1"
+                    }
+                }
+            }
+        }
+        "DebugServices"
+        {
+        "DisplayName" = "8:DebugServices"
+        "IsDebugOnly" = "11:FALSE"
+        "IsReleaseOnly" = "11:FALSE"
+        "OutputFilename" = "8:DebugServices\\HeuristicLab.Clients.Hive.Slave.TrayIconSetup.msi"
+        "PackageFilesAs" = "3:2"
+        "PackageFileSize" = "3:-2147483648"
+        "CabType" = "3:1"
+        "Compression" = "3:2"
+        "SignOutput" = "11:FALSE"
+        "CertificateFile" = "8:"
+        "PrivateKeyFile" = "8:"
+        "TimeStampServer" = "8:"
+        "InstallerBootstrapper" = "3:2"
+            "BootstrapperCfg:{63ACBE69-63AA-4F98-B2B6-99F9E24495F2}"
+            {
+            "Enabled" = "11:TRUE"
+            "PromptEnabled" = "11:TRUE"
+            "PrerequisitesLocation" = "2:1"
+            "Url" = "8:"
+            "ComponentsUrl" = "8:"
+                "Items"
+                {
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:.NETFramework,Version=v4.0"
+                    {
+                    "Name" = "8:Microsoft .NET Framework 4 (x86 and x64)"
+                    "ProductCode" = "8:.NETFramework,Version=v4.0"
+                    }
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:Microsoft.Windows.Installer.3.1"
+                    {
+                    "Name" = "8:Windows Installer 3.1"
+                    "ProductCode" = "8:Microsoft.Windows.Installer.3.1"
+                    }
+                }
+            }
+        }
         "Release"
         {
@@ -827,18 +361,18 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_0C0FFD28A81FCA3C864EEDC37B6367A8"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3F0969D0DFF3A90DD41CE1A39D16B6F1"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_0C0FFD28A81FCA3C864EEDC37B6367A8"
-                    {
-                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
+                    "_3F0969D0DFF3A90DD41CE1A39D16B6F1"
+                    {
+                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -858,18 +392,38 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_171134FFCDE0025B69B817D464F5D98E"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_640A7525E7974E7BAE45D8D70EF04E26"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
+            "Tag" = "8:"
+            "Folder" = "8:_B1DFCCA68C7D4DFDAC136FAC678F2E8D"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_725DD350A7A6302FACB70E45B9962354"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.MainForm-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1, Version=2.3.1.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_171134FFCDE0025B69B817D464F5D98E"
-                    {
-                    "Name" = "8:HeuristicLab.MainForm-3.3.dll"
+                    "_725DD350A7A6302FACB70E45B9962354"
+                    {
+                    "Name" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.MainForm-3.3.dll"
+            "SourcePath" = "8:WeifenLuo.WinFormsUI.Docking-2.3.1.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
